<template lang="html">
  <svg width="172" height="244" viewBox="0 0 172 244" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M82.3998 203.4C77.0998 203.4 71.7998 202 67.0998 199.3L26.5998 175.9C24.1998 174.5 22.7998 172.1 22.7998 169.3C22.7998 166.5 24.1998 164.1 26.5998 162.7L67.0998 139.3C76.5998 133.8 88.2998 133.8 97.7998 139.3L138.3 162.7C140.7 164.1 142.1 166.5 142.1 169.3C142.1 172.1 140.7 174.5 138.3 175.9L97.7998 199.3C93.0998 202 87.7998 203.4 82.3998 203.4ZM67.7998 140.6L27.2998 164C25.3998 165.1 24.1998 167.1 24.1998 169.3C24.1998 171.5 25.2998 173.5 27.2998 174.6L67.7998 198C76.7998 203.2 87.9998 203.2 96.9998 198L137.5 174.6C139.4 173.5 140.6 171.5 140.6 169.3C140.6 167.1 139.5 165.1 137.5 164L96.9998 140.6C87.9998 135.4 76.8998 135.4 67.7998 140.6Z" fill="url(#paint0_linear)"/>
<path d="M122.8 166.3C122.8 166 122.8 165.8 122.8 165.5V155.8H38.5V165.9C38.5 168.1 39.6 170.2 41.7 171.5L69.6 187.6C76.4 191.6 84.9 191.6 91.7 187.6L119.6 171.5C121.6 170.3 122.7 168.4 122.8 166.3Z" fill="url(#paint1_linear)"/>
<path d="M122.8 130.5C122.8 130.2 122.8 130 122.8 129.7V12.9H38.5V130C38.5 132.2 39.6 134.3 41.7 135.6L69.6 151.7C76.4 155.7 84.9 155.7 91.7 151.7L119.6 135.6C121.6 134.5 122.7 132.5 122.8 130.5Z" fill="url(#paint2_linear)"/>
<path d="M122.8 162.8C122.8 162.5 122.8 162.3 122.8 162V128.3H38.5V162.4C38.5 164.6 39.6 166.7 41.7 168L69.6 184.1C76.4 188.1 84.9 188.1 91.7 184.1L119.6 168C121.6 166.8 122.7 164.9 122.8 162.8Z" fill="url(#paint3_linear)"/>
<path d="M122.8 132.8C122.8 132.5 122.8 132.3 122.8 132V128.7H38.5V132.4C38.5 134.6 39.6 136.7 41.7 138L69.6 154.1C76.4 158.1 84.9 158.1 91.7 154.1L119.6 138C121.6 136.8 122.7 134.9 122.8 132.8Z" fill="url(#paint4_linear)"/>
<path d="M69.6001 107L41.7001 123.1C37.4001 125.6 37.4001 131.8 41.7001 134.3L69.6001 150.4C76.4001 154.4 84.9001 154.4 91.7001 150.4L119.6 134.3C123.9 131.8 123.9 125.6 119.6 123.1L91.7001 107C84.9001 103.1 76.4001 103.1 69.6001 107Z" fill="url(#paint5_linear)"/>
<path d="M47.9859 149.973C48.7033 149.559 48.7029 148.215 47.9849 146.972C47.2669 145.728 46.1033 145.056 45.3859 145.47C44.6685 145.884 44.6689 147.228 45.3869 148.472C46.1049 149.715 47.2685 150.387 47.9859 149.973Z" fill="#F9A538"/>
<path d="M48.0201 161.264C48.7375 160.85 48.7371 159.506 48.0191 158.262C47.3011 157.019 46.1375 156.346 45.4201 156.761C44.7027 157.175 44.7031 158.519 45.4211 159.762C46.1391 161.006 47.3027 161.678 48.0201 161.264Z" fill="#F9A538"/>
<path d="M48.0279 155.662C48.7453 155.248 48.7449 153.904 48.0269 152.66C47.3089 151.417 46.1453 150.744 45.4279 151.159C44.7105 151.573 44.7109 152.917 45.4289 154.16C46.1469 155.404 47.3105 156.076 48.0279 155.662Z" fill="#F9A538"/>
<path d="M70.6002 109L43.4002 124.7C40.3002 126.5 40.3002 130.9 43.4002 132.7L70.6002 148.4C76.8002 152 84.5002 152 90.7002 148.4L117.9 132.7C121 130.9 121 126.5 117.9 124.7L90.7002 109C84.5002 105.5 76.8002 105.5 70.6002 109Z" fill="url(#paint6_linear)"/>
<path d="M118.8 23.5C119.573 23.5 120.2 22.8732 120.2 22.1C120.2 21.3268 119.573 20.7 118.8 20.7C118.027 20.7 117.4 21.3268 117.4 22.1C117.4 22.8732 118.027 23.5 118.8 23.5Z" fill="#0AAAFA"/>
<path d="M57.9 24.9C58.6732 24.9 59.3 24.2732 59.3 23.5C59.3 22.7268 58.6732 22.1 57.9 22.1C57.1268 22.1 56.5 22.7268 56.5 23.5C56.5 24.2732 57.1268 24.9 57.9 24.9Z" fill="#0AAAFA"/>
<path d="M54.2999 40.3C55.0731 40.3 55.6999 39.6732 55.6999 38.9C55.6999 38.1268 55.0731 37.5 54.2999 37.5C53.5267 37.5 52.8999 38.1268 52.8999 38.9C52.8999 39.6732 53.5267 40.3 54.2999 40.3Z" fill="#0AAAFA"/>
<path d="M108.5 134.3C109.273 134.3 109.9 133.673 109.9 132.9C109.9 132.127 109.273 131.5 108.5 131.5C107.727 131.5 107.1 132.127 107.1 132.9C107.1 133.673 107.727 134.3 108.5 134.3Z" fill="#0AAAFA"/>
<path d="M68.6002 141C69.3734 141 70.0002 140.373 70.0002 139.6C70.0002 138.827 69.3734 138.2 68.6002 138.2C67.827 138.2 67.2002 138.827 67.2002 139.6C67.2002 140.373 67.827 141 68.6002 141Z" fill="#0AAAFA"/>
<path d="M42.5001 101.7C43.2733 101.7 43.9001 101.073 43.9001 100.3C43.9001 99.5268 43.2733 98.9 42.5001 98.9C41.7269 98.9 41.1001 99.5268 41.1001 100.3C41.1001 101.073 41.7269 101.7 42.5001 101.7Z" fill="#0AAAFA"/>
<path d="M53.0001 86.5C53.7733 86.5 54.4001 85.8732 54.4001 85.1C54.4001 84.3268 53.7733 83.7 53.0001 83.7C52.2269 83.7 51.6001 84.3268 51.6001 85.1C51.6001 85.8732 52.2269 86.5 53.0001 86.5Z" fill="#0AAAFA"/>
<path d="M84.2003 47.9C84.9735 47.9 85.6003 47.2732 85.6003 46.5C85.6003 45.7268 84.9735 45.1 84.2003 45.1C83.4271 45.1 82.8003 45.7268 82.8003 46.5C82.8003 47.2732 83.4271 47.9 84.2003 47.9Z" fill="#0AAAFA"/>
<path d="M60.1002 64.7C60.8734 64.7 61.5002 64.0732 61.5002 63.3C61.5002 62.5268 60.8734 61.9 60.1002 61.9C59.327 61.9 58.7002 62.5268 58.7002 63.3C58.7002 64.0732 59.327 64.7 60.1002 64.7Z" fill="#0AAAFA"/>
<path d="M89.0001 85.6C89.7733 85.6 90.4001 84.9732 90.4001 84.2C90.4001 83.4268 89.7733 82.8 89.0001 82.8C88.2269 82.8 87.6001 83.4268 87.6001 84.2C87.6001 84.9732 88.2269 85.6 89.0001 85.6Z" fill="#0AAAFA"/>
<path d="M77.1002 99.4C77.8734 99.4 78.5002 98.7732 78.5002 98C78.5002 97.2268 77.8734 96.6 77.1002 96.6C76.327 96.6 75.7002 97.2268 75.7002 98C75.7002 98.7732 76.327 99.4 77.1002 99.4Z" fill="#0AAAFA"/>
<path d="M109.2 109.6C109.973 109.6 110.6 108.973 110.6 108.2C110.6 107.427 109.973 106.8 109.2 106.8C108.427 106.8 107.8 107.427 107.8 108.2C107.8 108.973 108.427 109.6 109.2 109.6Z" fill="#0AAAFA"/>
<path d="M114.9 59.3C115.673 59.3 116.3 58.6732 116.3 57.9C116.3 57.1268 115.673 56.5 114.9 56.5C114.127 56.5 113.5 57.1268 113.5 57.9C113.5 58.6732 114.127 59.3 114.9 59.3Z" fill="#0AAAFA"/>
<path d="M106.2 86.6C106.973 86.6 107.6 85.9732 107.6 85.2C107.6 84.4268 106.973 83.8 106.2 83.8C105.427 83.8 104.8 84.4268 104.8 85.2C104.8 85.9732 105.427 86.6 106.2 86.6Z" fill="#0AAAFA"/>
<path d="M75.9 119.3L63.8 126.3C61.9 127.4 61.9 130.1 63.8 131.1L75.9 138.1C78.9 139.8 82.5 139.8 85.5 138.1L97.6 131.1C99.5 130 99.5 127.3 97.6 126.3L85.5 119.3C82.5 117.6 78.8 117.6 75.9 119.3Z" fill="#141233"/>
<path d="M78 123.4L71.2 127.3C70.1 127.9 70.1 129.4 71.2 130L78 134C79.7 135 81.7 135 83.4 134L90.2 130.1C91.3 129.5 91.3 128 90.2 127.4L83.4 123.5C81.7 122.5 79.6 122.5 78 123.4Z" fill="#05AFF2"/>
<path d="M63.8002 127.1L75.9002 120.1C78.9002 118.4 82.5002 118.4 85.5002 120.1L97.6002 127.1C98.4002 127.6 98.8002 128.3 98.9002 129.1C99.0002 128 98.6002 126.9 97.6002 126.3L85.5002 119.3C82.5002 117.6 78.9002 117.6 75.9002 119.3L63.8002 126.3C62.7002 126.9 62.3002 128 62.5002 129.1C62.6002 128.3 63.0002 127.5 63.8002 127.1Z" fill="#0468BF"/>
<path d="M80.0999 127.7L78.7999 128.4C78.5999 128.5 78.5999 128.8 78.7999 128.9L80.0999 129.6C80.3999 129.8 80.7999 129.8 81.0999 129.6L82.3999 128.9C82.5999 128.8 82.5999 128.5 82.3999 128.4L81.0999 127.7C80.7999 127.5 80.4999 127.5 80.0999 127.7Z" fill="#F5F7FA"/>
<path d="M66.3003 122.8C60.9003 119.6 58.8003 115.2 58.8003 110.7C58.8003 104.8 60.2003 98.8 65.8003 92.6L69.5003 94.7C63.9003 100.9 62.5003 106.9 62.5003 112.8C62.5003 117.4 64.7003 121.9 70.4003 125.2L66.3003 122.8Z" fill="url(#paint7_linear)"/>
<path d="M88.0003 79.8C86.8003 81.9 85.4003 83.8 83.9003 85.5C82.6003 87 81.2003 88.4 79.7003 89.6C78.8003 90.3 77.9003 91 76.9003 91.5C75.9003 92.1 75.0003 92.5 74.1003 92.8C72.6003 93.4 71.2003 93.6 69.9003 93.6C68.4003 93.6 67.0003 93.3 65.8003 92.6L69.5003 94.7C70.7003 95.4 72.1003 95.7 73.6003 95.7C74.9003 95.7 76.3003 95.4 77.8003 94.9C78.7003 94.6 79.6003 94.1 80.6003 93.6C81.6003 93 82.5003 92.4 83.4003 91.7C84.9003 90.5 86.3003 89.1 87.6003 87.6C89.1003 85.9 90.5003 83.9 91.7003 81.9L88.0003 79.8ZM95.0003 89.9C95.0003 89.8 95.0003 89.8 95.0003 89.9V89.9Z" fill="url(#paint8_linear)"/>
<path d="M98.7005 91.9C98.7005 86 97.3005 81.7 91.7005 81.9C90.5005 84 89.1005 85.9 87.6005 87.6C86.3005 89.1 84.9005 90.5 83.4005 91.7C82.5005 92.4 81.6005 93.1 80.6005 93.6C79.6005 94.2 78.7005 94.6 77.8005 94.9C76.3005 95.5 74.9005 95.7 73.6005 95.7C72.1005 95.7 70.7005 95.4 69.5005 94.7C63.9005 100.9 62.5005 106.9 62.5005 112.8C62.5005 119.5 67.2005 126.1 80.6005 128.7C93.9005 110.7 98.6005 98.7 98.7005 91.9Z" fill="url(#paint9_linear)"/>
<path d="M95.4005 82.7C94.4005 82.1 93.2005 81.8 91.7005 81.9L88.0005 79.8C89.5005 79.7 90.8005 80 91.7005 80.6L95.4005 82.7Z" fill="url(#paint10_linear)"/>
<path d="M69.0002 87.1C66.9002 85.9 65.7002 83.4 65.7002 79.8C65.7002 72.6 70.8002 63.8 77.0002 60.2C80.2002 58.4 83.0002 58.2 85.1002 59.5L88.8002 61.6C86.7002 60.3 83.9002 60.5 80.7002 62.3C74.5002 65.9 69.4002 74.7 69.4002 81.9C69.4002 85.6 70.7002 88.1 72.8002 89.3L69.0002 87.1Z" fill="url(#paint11_linear)"/>
<path d="M80.6003 62.2C74.4003 65.8 69.3003 74.6 69.3003 81.8C69.3003 89 74.4003 91.9 80.6003 88.3C86.8003 84.7 91.9003 75.9 91.9003 68.7C91.9003 61.5 86.8003 58.6 80.6003 62.2Z" fill="url(#paint12_linear)"/>
<defs>
<linearGradient id="paint0_linear" x1="70.8557" y1="201.169" x2="94.0389" y2="137.474" gradientUnits="userSpaceOnUse">
<stop offset="0.005618" stop-color="#9AD9ED"/>
<stop offset="0.1963" stop-color="#B3E2F1"/>
<stop offset="0.5514" stop-color="#DCF2F9"/>
<stop offset="0.8315" stop-color="#F6FBFD"/>
<stop offset="1" stop-color="white"/>
</linearGradient>
<linearGradient id="paint1_linear" x1="38.483" y1="173.166" x2="122.825" y2="173.166" gradientUnits="userSpaceOnUse">
<stop offset="0.4394" stop-color="#141233"/>
<stop offset="0.5621" stop-color="#072A44"/>
<stop offset="1" stop-color="#08447A"/>
</linearGradient>
<linearGradient id="paint2_linear" x1="53.6389" y1="146.292" x2="104.595" y2="6.29092" gradientUnits="userSpaceOnUse">
<stop stop-color="#05AFF2" stop-opacity="0.4"/>
<stop offset="0.7497" stop-color="#05AFF2" stop-opacity="0"/>
</linearGradient>
<linearGradient id="paint3_linear" x1="38.483" y1="157.665" x2="122.825" y2="157.665" gradientUnits="userSpaceOnUse">
<stop offset="0.005618" stop-color="#08447A"/>
<stop offset="0.4394" stop-color="#065498"/>
<stop offset="0.5621" stop-color="#0468BF"/>
</linearGradient>
<linearGradient id="paint4_linear" x1="38.483" y1="142.88" x2="122.825" y2="142.88" gradientUnits="userSpaceOnUse">
<stop offset="0.4394" stop-color="#141233"/>
<stop offset="0.5621" stop-color="#072A44"/>
<stop offset="1" stop-color="#08447A"/>
</linearGradient>
<linearGradient id="paint5_linear" x1="38.483" y1="128.697" x2="122.838" y2="128.697" gradientUnits="userSpaceOnUse">
<stop offset="0.005618" stop-color="#9AD9ED"/>
<stop offset="0.1963" stop-color="#B3E2F1"/>
<stop offset="0.5514" stop-color="#DCF2F9"/>
<stop offset="0.8315" stop-color="#F6FBFD"/>
<stop offset="1" stop-color="white"/>
</linearGradient>
<linearGradient id="paint6_linear" x1="41.1356" y1="128.72" x2="120.173" y2="128.72" gradientUnits="userSpaceOnUse">
<stop offset="0.005618" stop-color="#08447A"/>
<stop offset="1" stop-color="#0468BF"/>
</linearGradient>
<linearGradient id="paint7_linear" x1="62.176" y1="122.192" x2="72.1137" y2="94.8881" gradientUnits="userSpaceOnUse">
<stop offset="0.005618" stop-color="#9AD9ED"/>
<stop offset="0.1963" stop-color="#B3E2F1"/>
<stop offset="0.5514" stop-color="#DCF2F9"/>
<stop offset="0.8315" stop-color="#F6FBFD"/>
<stop offset="1" stop-color="white"/>
</linearGradient>
<linearGradient id="paint8_linear" x1="77.9961" y1="97.8973" x2="84.9946" y2="78.6691" gradientUnits="userSpaceOnUse">
<stop offset="0.005618" stop-color="#9AD9ED"/>
<stop offset="0.1963" stop-color="#B3E2F1"/>
<stop offset="0.5514" stop-color="#DCF2F9"/>
<stop offset="0.8315" stop-color="#F6FBFD"/>
<stop offset="1" stop-color="white"/>
</linearGradient>
<linearGradient id="paint9_linear" x1="62.4799" y1="105.277" x2="98.663" y2="105.277" gradientUnits="userSpaceOnUse">
<stop stop-color="#FF5193"/>
<stop offset="1" stop-color="#F9A43A"/>
</linearGradient>
<linearGradient id="paint10_linear" x1="91.518" y1="81.8033" x2="91.9691" y2="80.5639" gradientUnits="userSpaceOnUse">
<stop offset="0.005618" stop-color="#9AD9ED"/>
<stop offset="0.1963" stop-color="#B3E2F1"/>
<stop offset="0.5514" stop-color="#DCF2F9"/>
<stop offset="0.8315" stop-color="#F6FBFD"/>
<stop offset="1" stop-color="white"/>
</linearGradient>
<linearGradient id="paint11_linear" x1="70.149" y1="88.2699" x2="81.2055" y2="57.8925" gradientUnits="userSpaceOnUse">
<stop offset="0.005618" stop-color="#9AD9ED"/>
<stop offset="0.1963" stop-color="#B3E2F1"/>
<stop offset="0.5514" stop-color="#DCF2F9"/>
<stop offset="0.8315" stop-color="#F6FBFD"/>
<stop offset="1" stop-color="white"/>
</linearGradient>
<linearGradient id="paint12_linear" x1="75.154" y1="90.1684" x2="85.988" y2="60.4023" gradientUnits="userSpaceOnUse">
<stop stop-color="#FF5193"/>
<stop offset="1" stop-color="#F9A43A"/>
</linearGradient>
</defs>
</svg>

</template>
